{
  "path": "organics/raw_wood",
  "recipe": {
    "inputs": {
      "tree": 1
    },
    "output": {
      "raw_wood": 4
    },
    "harvest_time_seconds": 20
  },
  "craft": {
    "type": "organics",
    "subCategory": "misc",
    "id": "organics:misc:organics_raw_wood"
  }
}